
Website Input - Task #1566

Feature # 1561 (Closed): Wizard for making, editing inputs

Create page 4: output configuration

11/11/2016 08:21 PM - Luke Murphey

Status: Closed Start date: 11/11/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 11/12/2016 09:00 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 11/12/2016 09:00 AM - Luke Murphey

- Status changed from New to Closed
